#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hie-bios
version:              0.12.0
visibility:           public
id:                   hie-bios-0.12.0-G49mAyXKcon1cpdWutT2MP
key:                  hie-bios-0.12.0-G49mAyXKcon1cpdWutT2MP
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  bc5de95466ff27bcc85bf1cd4fef1658
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hie-bios-0.12.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.12.0-G49mAyXKcon1cpdWutT2MP
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe base-4.17.2.1
    base16-bytestring-1.0.2.0-KBep11INWPS4gh3hA0irR7
    bytestring-0.11.5.3 co-log-core-0.3.2.5-BGmu1hlqP7V9a020maCcZl
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7
    conduit-extra-1.3.7-4d3La7fX0JzEswaYVufsQY
    cryptohash-sha1-0.11.101.0-E1NXV5aCJMBEKrI1htjzcM deepseq-1.4.8.0
    directory-1.3.7.1 exceptions-0.10.5
    extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y
    file-embed-0.0.16.0-FS79AECsQN660bIXAMLGHY filepath-1.4.2.2
    ghc-9.4.8 prettyprinter-1.7.1-3DaP0TCP9KiHFF7Mogrhb2
    template-haskell-2.19.0.0 temporary-1.3-KrnV93DB6hBAYgorLtz1qq
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unix-compat-0.7.3-G3im3gOYZyP8TKlJWM6HA7
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    yaml-0.11.11.2-EmOeXA0EbKy7yEQwIKCezQ

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

